<?xml version="1.0" encoding="UTF-8"?>
	
	<pdData>
		
		<pdDataType>Presets</pdDataType>
		<toolbar_Layers-presets>
			<version>1</version><ToolDescription>Layers</ToolDescription><ttlPanel:0>True</ttlPanel:0><ttlPanel:2>True</ttlPanel:2><ttlPanel:1>True</ttlPanel:1>
		</toolbar_Layers-presets>
		<layerpanel_Navigator-presets>
			<version>1</version>
		</layerpanel_Navigator-presets>
		<layerpanel_Colors-presets>
			<version>1</version><clrVariants>16762930</clrVariants><clrWheel>16762930</clrWheel>
		</layerpanel_Colors-presets>
		<layerpanel_Layers-presets>
			<version>1</version><cmdLayerAction:0>False</cmdLayerAction:0><cmdLayerAction:1>False</cmdLayerAction:1><cmdLayerAction:2>False</cmdLayerAction:2><cmdLayerAction:3>False</cmdLayerAction:3><cboBlendMode>0</cboBlendMode><sltLayerOpacity>100</sltLayerOpacity><cboAlphaMode>0</cboAlphaMode>
		</layerpanel_Layers-presets>
	</pdData>
	